1. Phonk's Avatar
    I messed up today. I upgraded to 6.1.3!
    I only have my 4.3.4 SHSH BLOBS.

    Can I downgrade to 4.3.4 and then when I'm done, upgrade to 6.1.2?
    Please let me know guys, appreciate it.
    2013-07-09 07:58 AM
  2. jitwru's Avatar
    I messed up today. I upgraded to 6.1.3!
    I only have my 4.3.4 SHSH BLOBS.

    Can I downgrade to 4.3.4 and then when I'm done, upgrade to 6.1.2?
    Please let me know guys, appreciate it.
    first what phone do u have? and do u save shsh??
    2013-07-09 08:00 AM
  3. Phonk's Avatar
    I have a iPhone 4, not 4S, just a 4.
    I never knew that SHSH were this important, please excuse my ignorance.
    2013-07-09 08:03 AM
  4. jitwru's Avatar
    I have a iPhone 4, not 4S, just a 4.
    I never knew that SHSH were this important, please excuse my ignorance.
    do u know! now u can check ur shsh with ifaith 1.5.9 !
    2013-07-09 08:05 AM
  5. Phonk's Avatar
    do u know! now u can check ur shsh with ifaith 1.5.9 !
    What do you mean, man?
    I do have the new iFaith, but what can I do with it?
    2013-07-09 08:09 AM
  6. jitwru's Avatar
    What do you mean, man?
    I do have the new iFaith, but what can I do with it?
    u open ifath and then tick "show available shsh cache on sever" to check ur shsh maybe save be4! if u dont have shsh! u have to at 6.1.3...
    2013-07-09 08:12 AM
  7. Phonk's Avatar
    u open ifath and then tick "show available shsh cache on sever" to check ur shsh maybe save be4! if u dont have shsh! u have to at 6.1.3...
    Okay, I downloaded some new SHSH's.
    I'm downgrading right now with Snowbreeze. Hope it works.
    2013-07-09 08:18 AM
  8. Orby's Avatar
    Okay, I downloaded some new SHSH's.
    I'm downgrading right now with Snowbreeze. Hope it works.
    Please keep in mind that the SHSH blob version (e.g., 4.3.3 or 5.1.1 or what have you) has to match the firmware version you're restoring to your device.

    Also, fair warning: many SHSH blobs for iOS 6.0-6.1.2 weren't saved correctly by Cydia's caching server (for everyone ). Unless you manually saved them with something like redsn0w or iFaith a while ago, you won't be able to use those blobs.
    2013-07-09 08:22 AM
  9. jitwru's Avatar
    Okay, I downloaded some new SHSH's.
    I'm downgrading right now with Snowbreeze. Hope it works.
    u can use ifaith to build a custom fw ^^! but with shsh error it's not work.! goodluck!
    2013-07-09 08:24 AM
  10. Phonk's Avatar
    Please keep in mind that the SHSH blob version (e.g., 4.3.3 or 5.1.1 or what have you) has to match the firmware version you're restoring to your device.

    Also, fair warning: many SHSH blobs for iOS 6.0-6.1.2 weren't saved correctly by Cydia's caching server (for everyone ). Unless you manually saved them with something like redsn0w or iFaith a while ago, you won't be able to use those blobs.
    Alright then, Ill just wait for a new jailbreak then.
    2013-07-09 08:27 AM
LINK TO POST COPIED TO CLIPBOARD